### Method

# Adw BottomSheet set_bottom_bar

since: 1.6

#### Declaration [src]

    void
    adw_bottom_sheet_set_bottom_bar (
      AdwBottomSheet* self,
      GtkWidget* bottom_bar
    )

#### Description [src]

Sets the bottom bar widget for `self`.

Shown when `AdwBottomSheet:open` is `FALSE`. When open, morphs into the `AdwBottomSheet:sheet`.

Bottom bar can be temporarily hidden using the `AdwBottomSheet:reveal-bottom-bar` property.

Available since: 1.6

Sets property | `Adw.BottomSheet:bottom-bar`

#### Parameters

`bottom_bar`

  Type: `GtkWidget`

  The bottom bar widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.